@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
a:link {
	text-decoration: none;
	outline:none;
}
a:visited {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a img { border: none; }
/* copy right */

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#747474;
	text-decoration:none;
}
.copyright a{
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#747474;
	text-decoration:none;
}
.copyright a:hover{
	text-decoration:underline;
}
#copyright{
	padding:10px 0px 5px 0px;
}
.line {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#202A2E;
	text-decoration:none;
}

.bullet {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#747474;
	text-decoration:none;
	display:block;
	line-height:1.5em;
}

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#464545;
	text-decoration:none;
	padding:0px 0px 5px 0px;
	font-weight:normal;
}

.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#747474;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	font-weight:normal;
	line-height:1.5em;
}

.no{
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#747474;
	text-decoration:none;
	padding:0px 0px 0px 0px;
	font-weight:normal;
	line-height:1.5em;
}


/* form */

.formaddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #898989;
	border: 1px solid #E5E5E5;
	margin-bottom: 10px;
	padding-left: 11px;
	background-color: #E5E5E5;
	height: 76px;
	width: 261px;
}

.button_form2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	border: 1px solid #545454;
	background: #545454;
	height:30px;
	width:auto;
	padding-bottom: auto;
	text-transform:uppercase;
}

.call {
	font-family: Arial, Helvetica, sans-serif;
	font-size:19px;
	color:#ee1e11;
	text-decoration:none;
	padding:0x 0px 0px 0px;
	font-weight:normal;
}

.button_form2:hover {
	color: #545454;
	border: 1px solid #545454;
	background: #FFFFFF;
	cursor:pointer;
}

#BotBootInput{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #642100;
	border: 1px solid #D8DEE1;
	background: #ffffff;
	height:15px;
	width:40px;
}


.form4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #898989;
	border: 1px solid #E5E5E5;
	margin-bottom: 10px;
	padding-left: 11px;
	background-color: #E5E5E5;
	height: 32px;
	width: 263px;
}

.form4ph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #898989;
	border: 1px solid #E5E5E5;
	margin-bottom: 10px;
	padding-left: 11px;
	background-color: #E5E5E5;
	height: 32px;
	width: 100px;
}

.form4city {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #898989;
	border: 1px solid #E5E5E5;
	margin-bottom: 10px;
	padding-left: 11px;
	background-color: #E5E5E5;
	height: 32px;
	width: 130px;
}

.form4findus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #898989;
	border: 1px solid #E5E5E5;
	margin-bottom: 10px;
	padding-left: 11px;
	background-color: #E5E5E5;
	height: 26px;
	width: 186px;
}

.signup2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #898989;
	padding:0px 0px 0px 0px;
}

#BotBootInput{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #898989;
	border: 1px solid #E5E5E5;
	background: #E5E5E5;
	height:25px;
	width:56px;
}
/* end of form */